Add Organization
Create a new organization with an administrative user. If no specific roles are sent for the users, they will be granted the role ORG_OWNER.
Required permission:
org.create
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/v2/organizations" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{
"details": {
"sequence": 0,
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string",
"creationDate": "2023-01-15T01:30:15.01Z"
},
"organizationId": "string",
"createdAdmins": [
{
"userId": "string",
"emailCode": "string",
"phoneCode": "string"
}
]
}Was this page helpful?
Activate Organization
Activate Organization: Set the state of my organization to active. The state of the organization has to be deactivated to perform the request. Users of this organization will be able to log in again. Required permission:
Add Organization Domain
Add Organization Domain: Add a new domain to an organization. The domains are used to identify to which organization a user belongs. Required permission: